Bump to v0.4.5 in the cabal file.